### Property

# Ide Buffer:style-scheme-name

#### Declaration

    property style-scheme-name: utf8 [ read, write ]

#### Description

The “style-scheme-name” is the name of the style scheme that is used. It is a convenience property so that you do not need to use the `GtkSourceStyleSchemeManager` to lookup style schemes.

Type: | `gchar*`
Available since: | 3.32

Setter method | `ide_buffer_set_style_scheme_name()`
Getter method | `ide_buffer_get_style_scheme_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no